Package com.privatejgoodies.forms.layout

# Class FormSpecParser.FormLayoutParseException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
com.privatejgoodies.forms.layout.FormSpecParser.FormLayoutParseException

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  `FormSpecParser`

public static final class FormSpecParser.FormLayoutParseException extends RuntimeException
Used by the parser for encoded column and row specifications.

See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`